/* No comment provided by engineer. */
"A general error occurred. Direct Connect may currently be unavailable for this bank or an additional fee may be required to enable this service." = "A general error occurred. Direct Connect may currently be unavailable for this bank or an additional fee may be required to enable this service.";

/* No comment provided by engineer. */
"Configuration Error" = "Configuration Error";

/* No comment provided by engineer. */
"Configuration failed due to a connection error." = "Configuration failed due to a connection error.";

/* No comment provided by engineer. */
"Could not retrieve account password" = "Could not retrieve account password";

/* No comment provided by engineer. */
"Ending in %@" = "Ending in %@";

/* No comment provided by engineer. */
"Failed to sync account" = "Failed to sync account";

/* No comment provided by engineer. */
"Information could not be located for the institution with identifier %@. Please contact support for assistance." = "Information could not be located for the institution with identifier %@. Please contact support for assistance.";

/* No comment provided by engineer. */
"Initial Balance" = "Initial Balance";

/* No comment provided by engineer. */
"Koku Internal Error." = "Koku Internal Error.";

/* No comment provided by engineer. */
"Missing connection information." = "Missing connection information.";

/* No comment provided by engineer. */
"No account selected" = "No account selected";

/* No comment provided by engineer. */
"No institution information available" = "No institution information available";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please reconfigure Direct Connect and select the account you wish to sync." = "Please reconfigure Direct Connect and select the account you wish to sync.";

/* No comment provided by engineer. */
"The data returned by the financial institution was not in the proper format." = "The data returned by the financial institution was not in the proper format.";

/* No comment provided by engineer. */
"There was an error connecting to your financial institution. Please try again later." = "There was an error connecting to your financial institution. Please try again later.";

/* No comment provided by engineer. */
"Unable to authenticate.  Unsupported login protocol." = "Unable to authenticate.  Unsupported login protocol.";

/* No comment provided by engineer. */
"You must register for this service through your bank." = "You must register for this service through your bank.";

/* No comment provided by engineer. */
"Your account has been locked.  Please contact your bank to resolve the issue." = "Your account has been locked.  Please contact your bank to resolve the issue.";

/* No comment provided by engineer. */
"Your password could not be retrieved from the Keychain. Please make sure your password is set." = "Your password could not be retrieved from the Keychain. Please make sure your password is set.";

/* No comment provided by engineer. */
"Your password must be changed through your bank." = "Your password must be changed through your bank.";

/* No comment provided by engineer. */
"Your username and password were incorrect. You may get locked out after multiple attempts. Please verify that you have the correct information and that your online account supports Direct Connect." = "Your username and password were incorrect. You may get locked out after multiple attempts. Please verify that you have the correct information and that your online account supports Direct Connect.";

